> ## Documentation Index
> Fetch the complete documentation index at: https://mcp.theoryofevolution.com.au/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apipeterpansquotesmy



## OpenAPI

````yaml /openapi/freelance-internal-api.mintlify.json get /api/peterpans/quotes/my
openapi: 3.0.3
info:
  title: Freelance Travel App API Documentation
  description: >-
    API for the Freelance Travel App - managing users, products, cart, quotes,
    bookings, and agent integrations.
  version: 1.0.0
servers:
  - url: https://confirmation.freelancetravel.com
security:
  - default: []
tags:
  - name: Admin
    description: ''
  - name: Agent Integration
    description: |-

      APIs for managing travel agent integrations and upgrades
  - name: App Metadata
    description: ''
  - name: Authentication
    description: |-

      APIs for user authentication and account management
  - name: Caching
    description: ''
  - name: Cart & Quotes
    description: |-

      APIs for managing shopping cart items, quotes, and bookings
  - name: Discounts
    description: ''
  - name: Endpoints
    description: ''
  - name: Favourites
    description: ''
  - name: Products
    description: |-

      APIs for managing products and home feed
  - name: Redeemers
    description: ''
  - name: Shared Payments
    description: ''
  - name: System
    description: ''
paths:
  /api/peterpans/quotes/my:
    get:
      tags:
        - Cart & Quotes
      operationId: getApiPeterpansQuotesMy
      parameters: []
      responses:
        '401':
          description: ''
          content:
            application/json:
              schema:
                type: object
                example:
                  success: false
                  title: Token not provided
                  code: 401
                  data: []
                properties:
                  success:
                    type: boolean
                    example: false
                  title:
                    type: string
                    example: Token not provided
                  code:
                    type: integer
                    example: 401
                  data:
                    type: array
                    example: []
      security: []
components:
  securitySchemes:
    default:
      type: http
      scheme: bearer
      description: >-
        You can retrieve your token by visiting your dashboard and clicking
        <b>Generate API token</b>.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.